Loading...
Searching...
No Matches
lasv2: 2x2 triangular SVD
LAPACK » Singular Value Decomposition (SVD) » SVD computational routines
Collaboration diagram for lasv2: 2x2 triangular SVD:

## Functions

subroutine | dlasv2 (f, g, h, ssmin, ssmax, snr, csr, snl, csl)
| DLASV2 computes the singular value decomposition of a 2-by-2 triangular matrix.
subroutine | slasv2 (f, g, h, ssmin, ssmax, snr, csr, snl, csl)
| SLASV2 computes the singular value decomposition of a 2-by-2 triangular matrix.

## Detailed Description